{% extends 'base.html.twig' %}

{% block title %}New Sondage{% endblock %}

{% block body %}
    <h1 class="text-center">Créer un nouveau sondage</h1>
    <div class="d-grid gap-2 col-3 mx-auto p-2">
        {{ include('controleur_sondage/_form.html.twig') }}

        <a class="btn btn-secondary w-100" href="{{ path('app_controller_produit_show', {"id": sondage.produit.id}) }}">Retour à la liste</a>
    </div>
{% endblock %}
